.hero-banner.firewall-for-windows {
	background: #505251 url(/assets/images/banners/firewall-for-windows-banner.jpg) no-repeat top center / cover;
	min-height:615px;
}

.firewall-for-windows .hero-content-block {
	color:#ffffff;
	text-align:center;
	padding:100px 0px 20px;
}

.firewall-for-windows .hero-content-block h1 {
	color:#ffffff;
	font-size:63px;
	font-weight:100;
	margin-bottom:25px;
}

.firewall-for-windows .hero-content-block h1 span {
	font-weight:500;
}
.opening-block h2, .content-block h2, h3
{
	padding-bottom:15px;
}

.firewall-for-windows .hero-content-block .cta-block {
	padding-top:50px;
}

.firewall-for-windows .hero-content-block .cta-block a.green-btn {
	padding: 10px 30px;
}